{
   "achievement.openInventory" : 1,
   "stat.climbOneCm" : 736,
   "stat.diveOneCm" : 12113,
   "stat.fallOneCm" : 8924,
   "stat.flyOneCm" : 164019,
   "stat.jump" : 52,
   "stat.playOneMinute" : 5981,
   "stat.swimOneCm" : 2331,
   "stat.walkOneCm" : 10025
}
